Get an Elastic Endpoint rule exception list item
- Base URL
-
https://{kibana_url}
- GET /api/endpoint_list/items
- GET /s/{space_id}/api/endpoint_list/items
Get the details of an Elastic Endpoint exception list item, specified by the id or item_id field.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Successful response
<array>object[]-
commentsobject[]required -
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
item_idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
list_idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
namestring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
Invalid input data
Unsuccessful authentication
Insufficient privileges